[general]
TranslatorName=iNorbert && Dm.Yerokhin
TranslatorURL=erodim@mail.ru
Version=1.32
[menu_102]
70001=&Файл
40030=&Открыть выбранный файл
40033=Открыть выбранный файл с &помощью...
40037=От&крыть папку с файлом
40027=&Удалить выбранные элементы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выделить все
40015=&Отменить всё выделение
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40023=Подсвечивать &отсутствующие файлы
40024=Получать сведения о &сетевых файлах
40025=Показывать файлы в папке &недавних документов
40026=Показывать файлы из &реестра
40031=Добавлять строку &заголовков в файл с табуляторами/CSV
40034=&Дополнительно
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40030=&Открыть выбранный файл
40033=Открыть выбранный файл с &помощью...
40037=От&крыть папку с файлом
40027=&Удалить выбранные элементы
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-от&чёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Настройки
1=OK
[dialog_109]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Откуда загружать:
1007=Недавняя папка:
1008=Файл реестра (NTUser.dat):
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Выберите колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками "Выше/Ниже".
1002=Ширина выбранной колонки (тчк):
[strings]
4=Файлов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Недавние документы
9=Н/П
10=Да
11=Нет
12=Удалить выбранные элементы?
14=Загрузка... %d
101=Реестр
102=Папка недавних документов
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=Этот компьютер
602=Внешний источник
1001=Имя файла
1002=Изменён
1003=Создан
1004=Отсутствует
1005=Расположение
1006=Запускался
1007=Расширение
1008=Только файл
